[Main]
Version=2

[mainFrm.cxDBCD_Film_Cover: TcxGridDBCardView]
=
CardWidth=135
Version=1

[mainFrm.cxDBCD_Film_Cover/cxDBCDRow_CoverPhoto: TcxGridDBCardViewRow]
=
BeginsLayer="True"
AlignmentHorz=0
Index=0
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBCD_Film_Cover/cxDBCDRow_Title: TcxGridDBCardViewRow]
=
BeginsLayer="True"
AlignmentHorz=2
Index=1
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBCD_Film_Cover/cxDBCDRow_year: TcxGridDBCardViewRow]
=
BeginsLayer="True"
AlignmentHorz=0
Index=2
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBCD_Film_Cover/cxDBCDRow_sortno: TcxGridDBCardViewRow]
=
BeginsLayer="False"
AlignmentHorz=1
Index=3
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBCD_Film_Cover/cxDBCDRow_dis_genre: TcxGridDBCardViewRow]
=
BeginsLayer="True"
AlignmentHorz=0
Index=4
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBCD_Film_Cover/cxDBCDRow_ratingpic: TcxGridDBCardViewRow]
=
BeginsLayer="True"
AlignmentHorz=0
Index=5
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBCD_Film_Cover/cxDBCDRow_rating: TcxGridDBCardViewRow]
=
BeginsLayer="True"
AlignmentHorz=1
Index=6
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBCD_Film_Cover/cxDBCDRow_Media: TcxGridDBCardViewRow]
=
BeginsLayer="True"
AlignmentHorz=0
Index=7
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBCD_Film_Cover/cxDBCDRow_RELEASEDATE: TcxGridDBCardViewRow]
=
BeginsLayer="True"
AlignmentHorz=0
Index=8
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBCD_Film_Cover/cxDBCDRow_COUNTRY: TcxGridDBCardViewRow]
=
BeginsLayer="True"
AlignmentHorz=0
Index=9
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBCD_Film_Cover/cxDBCDRow_FILMVERSION: TcxGridDBCardViewRow]
=
BeginsLayer="True"
AlignmentHorz=0
Index=10
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBCD_Film_Cover/cxDBCDRow_BOXOFFICE: TcxGridDBCardViewRow]
=
BeginsLayer="True"
AlignmentHorz=1
Index=11
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBCD_Film_Cover/cxDBCDRow_MPAA: TcxGridDBCardViewRow]
=
BeginsLayer="True"
AlignmentHorz=0
Index=12
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBCD_Film_Cover/cxDBCDRow_HK: TcxGridDBCardViewRow]
=
BeginsLayer="True"
AlignmentHorz=0
Index=13
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBCD_Film_Cover/cxDBCDRow_DIS_DIRECTOR: TcxGridDBCardViewRow]
=
BeginsLayer="True"
AlignmentHorz=0
Index=14
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBCD_Film_Cover/cxDBCDRow_DIS_PERSONATOR: TcxGridDBCardViewRow]
=
BeginsLayer="True"
AlignmentHorz=0
Index=15
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBCD_Film_Cover/cxDBCDRow_DIS_SUBTITLES: TcxGridDBCardViewRow]
=
BeginsLayer="True"
AlignmentHorz=0
Index=16
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBCD_Film_Cover/cxDBCDRow_CAPACITY: TcxGridDBCardViewRow]
=
BeginsLayer="True"
AlignmentHorz=1
Index=17
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBCD_Film_Cover/cxDBCDRow_ARCHIVE: TcxGridDBCardViewRow]
=
BeginsLayer="True"
AlignmentHorz=0
Index=18
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBCD_Film_Cover/cxDBCDRow_SAVEMODENAME: TcxGridDBCardViewRow]
=
BeginsLayer="True"
AlignmentHorz=0
Index=19
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBCD_Film_Cover/cxDBCDRow_HDNAME: TcxGridDBCardViewRow]
=
BeginsLayer="True"
AlignmentHorz=0
Index=20
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[mainFrm.cxDBCD_Film_Cover/cxDBCDRow_Number: TcxGridDBCardViewRow]
=
BeginsLayer="True"
AlignmentHorz=0
Index=21
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

